*#*M
*.kidl
*.moc
*.moc.cc
*.moc.cpp
*_skel.cc
*~*
Makefile
Makefile.in
Makefile.rules.in
configurationdialog.cc
configurationdialog.h
invite.cc
invite.h
krfb
krfb_meta_unload.cc
manageinvitations.cc
manageinvitations.h
newconnectiondialog.cc
newconnectiondialog.h
personalinvitation.cc
personalinvitation.h
